#Versions of services from Bundle. Don't update this file manually.
#Sat Jun 06 18:35:45 EDT 2020
previously-started-product-version=2019.3.65511
service.youtrack.previously-started-version=2019.3.65511
old-installation-type=BUNDLE
bundle.product.name=YouTrack
service.hub.previously-started-version=2019.1.12017
